RubyGems Navigation menu

dependabot-terraform 0.211.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.265.0 - July 11, 2024 (18,5 KB)
  2. 0.264.0 - July 05, 2024 (18,5 KB)
  3. 0.263.0 - June 27, 2024 (18,5 KB)
  4. 0.262.0 - June 20, 2024 (18,5 KB)
  5. 0.261.1 - June 17, 2024 (18 KB)
  6. 0.211.0 - August 23, 2022 (17,5 KB)
Mostrar todas as versões (985)

Runtime Dependencies (1):

dependabot-common = 0.211.0

Development Dependencies (15):

debase = 0.2.3
debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 3.11.1
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.35.1
ruby-debug-ide ~> 0.7.3
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Donos:

Pushed by:

Autores:

  • Dependabot

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 2.952.715

Desta versão 1.815

Licença:

Nonstandard

Versão Requerida do Ruby: >= 2.7.0

Versão Requerida do RubyGems: >= 2.7.0

Links: